<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd" layout="admin-2columns-left">
	<head>
		<css src="Neoxero_Homenx::css/style.css" />
		<link src="Neoxero_Core::js/jscolor.js"/>
    </head>
	<update handle="editor"/>
	<body>
		<referenceContainer name="page.main.actions">
            <block class="Magento\Backend\Block\Store\Switcher" name="store_switcher" as="store_switcher" template="Magento_Backend::store/switcher.phtml">
                <action method="setUseConfirm">
                    <argument name="params" xsi:type="string">0</argument>
                </action>
            </block>
        </referenceContainer>
		<referenceContainer name="left">
			<block class="Neoxero\Homenx\Block\Adminhtml\Edit\Tabs" name="homenx_edit_tabs">
			</block>
		</referenceContainer>
		<referenceContainer name="footer">
			<block class="Magento\Framework\View\Element\Template" name="homenx_edit_script" template="Neoxero_Homenx::script.phtml" after="-"></block>
		</referenceContainer>
	</body>
</page>
